columnSuffix: null
handle: backgroundColor
instructions: 'Optional background color for this section'
name: 'Images - Petite image + texte - Couleur de fond'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
